import request from '@/utils/request';

// 蓝牙上报
export function bluetoothList(data) {
  return request({
    url:
      '/bluetooth/list?pageNum=' + data.pageNum + '&pageSize=' + data.pageSize,
    method: 'post',
    data,
  });
}
export function bluetoothInfo(params) {
  return request({
    url: '/bluetooth/info',
    params,
  });
}
export function bluetoothExport(params) {
  return request({
    url: '/bluetooth/export',
    params,
  });
}
